Subject: New Reply Received - Order # 96599597
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 19:19:46 +0000

Hi Hemyar nasser,  The customer has responded to the ticket.  Order # 96599597  Ticket comment <div dir="auto" style="border-color:rgb(0,0,0)">Dear customer service </div>
<div dir="auto" style="border-color:rgb(0,0,0)"><br></div>
<div dir="auto" style="border-color:rgb(0,0,0)">I didn’t receive this 3-Tier Shelf with Cutwork Design </div>
<div dir="auto" style="border-color:rgb(0,0,0)">And today I received that my order has been delivered. </div>
<div dir="auto" style="border-color:rgb(0,0,0)">Any explanation?!!!! What about my calls since 7 day I’m calling and sending many emails that I’m order missing one item .</div>
<div> Regards  </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">في سبت، ١٥ مايو، ٢٠٢١ في ٣:٣٣ ص، كتب Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;border-right-color:rgb(204,204,204);padding-right:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maryam ,<br><br>We are contacting you regarding your order with id: 9659965976, we have received the update from our concerned team that your order has been delivered to you on May 11 2021 Received By : Ameeka.......Housemaid</div>
<div dir="ltr">
<div><br></div>
<div>We know that there was a delay in your order and we are really sorry for the inconvenience caused to you. Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote></div></div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2575353